/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.active {
    border: 1px solid orange;
}

.success {
    border: 1px solid green;
}

.error {
    border: 1px solid red;
}